[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: instructions for kde 3.0.3 on Woody



Am Freitag, 30. August 2002 16:39 schrieb Christoph Maurer:

> Was heißt denn das "Java support not included" auf der Seite, daß
> Konqueror 3.0.3 kein Java kann, oder bezieht sich das nur auf die
> 3.1er Pakete?
>

Sollte sich nur auf die 3.1 er Pakete beziehen, derweil ich nach Anleitung auf 

http://www.konqueror.org/konq-java.html

die Sache auch unter 3.0.3 zum laufen gebracht habe 

( dazu das j2re1.3 Paket installiert und dann den Pfad  für Java im Konqi auf 

/usr/lib/j2re1.3/bin/java

gesetzt...

dann gingen auch die viele Seiten, die vorher nicht so recht wollten.. ( 
leider nicht alle.. aber ich bin wirklich kein JAVA Experte... )

Gruß

Olaf



Reply to: